.top-head {    
    font-size: 18px;
    font-weight: 900;
    padding-top: 32px;
    padding-bottom: 35px;
    text-align: center;    
}
.top-head-links {
    font-family: Roboto,sans-serif;
    color:  #16a085;
    text-decoration: none;
    margin-left: 25px;
    margin-right: 25px;
    text-transform: uppercase;    
}
.main-img {    
    text-align: center;
}
.background {
    background-color: #f5f6f7;
    margin: 0 0;
}
.header-text {
    font-family: Roboto,sans-serif;
    text-transform: uppercase;    
    color: #373737;
    font-size: 22px;
    font-weight: 900;
    text-align: center; 
    margin-top: 56px;
}
.main-text{
    font-family: Roboto,sans-serif;
    color:  #373737;
    font-size: 16px;
    font-weight: 900;
    line-height: 26px;
    text-align: center;
    margin-left: 110px;
    margin-right: 108px;

}
.main-button {
    text-align: center; 
    margin-top: 41px;
    padding-bottom: 105px;
}
.get-start {
    border-radius: 1px;
    background-color: #16a085;    
    width: 192px;
    height: 51px;
    font-family: GothamRounded,sans-serif;
    color: #ffffff;
    text-transform: uppercase;
}
.copyright {
    margin: 0 30px 0 0;
    text-align: right;
}
